[Unstable Update] 2016-09-02 - Xorg-Stack, Plasma5, Apps, Pamac, Manjaro-Tools

The update worked on bspwm

                     ::Pacli - Package manager::
 ┌────────────────────────────────────────────────────────────────────┐
 │    1   Update System                2   Clean System               │
 │    3   Install Package              4   Remove Package + Deps      │
 │    5   Package Information          6   List Local Package Files   │
 │    7   Dependency Tree              8   Reverse Dependency Tree    │
 └────────────────────────────────────────────────────────────────────┘
 ┌────────────────────────────────────────────────────────────────────┐
 │    9   Defragment Database         10   Help                       │
 │   11   Downgrade Packages          12   Pacman Log                 │
 │   13   Fix Errors                  14   Configure Pacman           │
 │   15   Force Install Package       16   Force Update System        │
 │   17   Force Remove Package        18   Empty Package Cache        │
 └────────────────────────────────────────────────────────────────────┘

 ┌────────────────────────────────────────────────────────────────────┐
 │   19   Update AUR                  20   Force Update AUR           │
 │   21   Search+Install from AUR     22   Install from AUR           │
 │   23   List Installed from AUR     24   Configure Yaourt           │
 └────────────────────────────────────────────────────────────────────┘


     Enter a number between 0..24 and press Enter - 0 Exit Pacli
1

:: Synchronizing package databases...
 core is up to date
 extra is up to date
 community is up to date
 multilib is up to date
:: Starting full system upgrade...
warning: gtk2: local (2.24.30+95+g876b5f7-1) is newer than extra (2.24.30-3)
:: Replace libdbus with core/dbus? [Y/n] 
:: Replace libdbus with core/dbus-x11? [Y/n] 
resolving dependencies...
looking for conflicting packages...
warning: removing 'dbus' from target list because it conflicts with 'dbus-x11'
:: dbus-x11 and dbus are in conflict. Remove dbus? [y/N] y
:: xorg-server and xf86-input-aiptek are in conflict (X-ABI-XINPUT_VERSION). Remove xf86-input-aiptek? [y/N] y
warning: dependency cycle detected:
warning: dbus-docs will be installed before its dbus-x11 dependency

Packages (45) cups-filters-1.11.2-1  dbus-1.10.8-1 [removal]  dbus-docs-1.10.10-3  dbus-x11-1.10.10-3  dnsmasq-2.76-2  downgrade-5.3.0-2
              gsettings-desktop-schemas-3.21.4-1  hdf5-1.10.0_patch1-1  imagemagick-6.9.5.9-1  libdbus-1.10.8-1 [removal]  libinput-1.4.2-1
              libnm-glib-1.4.1dev+38+gfe0e507-0  libpng-1.6.25-1  libwbclient-4.4.5-2  libxfont-1.5.2-1  libxml2-2.9.4+4+g3169602-1  manjaro-base-skel-20160827-1
              manjaro-bspwm-settings-20160826-3  mesa-12.0.2-1  mhwd-db-0.5.8-4  mhwd-nvidia-1:370.23-1  nano-2.7.0-1  network-manager-applet-1.4.0-1
              networkmanager-1.4.1dev+38+gfe0e507-0  nm-connection-editor-1.4.0-1  orc-0.4.26-1  python-requests-2.11.1-1  python-setuptools-1:26.1.1-1
              python-urllib3-1.17-1  smbclient-4.4.5-2  unrar-1:5.4.5-1  webkit2gtk-2.12.4-1  xf86-input-acecad-1.5.0-9  xf86-input-aiptek-1.4.1-8 [removal]
              xf86-input-elographics-1.4.1-6  xf86-input-evdev-2.10.3-1  xf86-input-joystick-1.6.2-6  xf86-input-keyboard-1.8.1-2  xf86-input-libinput-0.19.0-1
              xf86-input-mouse-1.9.1-2  xf86-input-void-1.4.1-2  xf86-input-wacom-0.33.0-1  xf86-video-intel-1:2.99.917+700+gebc066c-1  xorg-server-1.18.4-1
              xorg-server-common-1.18.4-1

Total Download Size:    38.76 MiB
Total Installed Size:  264.99 MiB
Net Upgrade Size:       20.81 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 dbus-docs-1.10.10-3-x86_64                                                  1320.4 KiB   677K/s 00:02 [############################################################] 100%
 dbus-x11-1.10.10-3-x86_64                                                    278.1 KiB   690K/s 00:00 [############################################################] 100%
 mhwd-nvidia-1:370.23-1-any                                                    12.9 KiB   804K/s 00:00 [############################################################] 100%
 mhwd-db-0.5.8-4-any                                                           22.7 KiB   482K/s 00:00 [############################################################] 100%
 nano-2.7.0-1-x86_64                                                          414.1 KiB   690K/s 00:01 [############################################################] 100%
 libpng-1.6.25-1-x86_64                                                       237.5 KiB   690K/s 00:00 [############################################################] 100%
 imagemagick-6.9.5.9-1-x86_64                                                   2.2 MiB   691K/s 00:03 [############################################################] 100%
 libxml2-2.9.4+4+g3169602-1-x86_64                                           1266.9 KiB   690K/s 00:02 [############################################################] 100%
 cups-filters-1.11.2-1-x86_64                                                 737.8 KiB   692K/s 00:01 [############################################################] 100%
 dnsmasq-2.76-2-x86_64                                                        310.8 KiB   697K/s 00:00 [############################################################] 100%
 gsettings-desktop-schemas-3.21.4-1-any                                       460.9 KiB   695K/s 00:01 [############################################################] 100%
 libinput-1.4.2-1-x86_64                                                      463.0 KiB   694K/s 00:01 [############################################################] 100%
 libwbclient-4.4.5-2-x86_64                                                    31.3 KiB   667K/s 00:00 [############################################################] 100%
 libxfont-1.5.2-1-x86_64                                                      121.7 KiB   688K/s 00:00 [############################################################] 100%
 manjaro-base-skel-20160827-1-any                                              12.0 KiB   261K/s 00:00 [############################################################] 100%
 nm-connection-editor-1.4.0-1-x86_64                                          849.6 KiB   692K/s 00:01 [############################################################] 100%
 network-manager-applet-1.4.0-1-x86_64                                        154.1 KiB   700K/s 00:00 [############################################################] 100%
 orc-0.4.26-1-x86_64                                                          203.6 KiB   695K/s 00:00 [############################################################] 100%
 python-urllib3-1.17-1-any                                                    117.6 KiB   704K/s 00:00 [############################################################] 100%
 python-requests-2.11.1-1-any                                                  84.0 KiB   718K/s 00:00 [############################################################] 100%
 python-setuptools-1:26.1.1-1-any                                             245.0 KiB   694K/s 00:00 [############################################################] 100%
 smbclient-4.4.5-2-x86_64                                                       5.6 MiB   690K/s 00:08 [############################################################] 100%
 unrar-1:5.4.5-1-x86_64                                                       122.0 KiB   689K/s 00:00 [############################################################] 100%
 webkit2gtk-2.12.4-1-x86_64                                                    21.6 MiB   690K/s 00:32 [############################################################] 100%
 xf86-input-acecad-1.5.0-9-x86_64                                              10.4 KiB   208K/s 00:00 [############################################################] 100%
 xf86-input-elographics-1.4.1-6-x86_64                                          9.5 KiB   953K/s 00:00 [############################################################] 100%
 xf86-input-evdev-2.10.3-1-x86_64                                              31.9 KiB   638K/s 00:00 [############################################################] 100%
 xf86-input-joystick-1.6.2-6-x86_64                                            23.0 KiB   500K/s 00:00 [############################################################] 100%
 xf86-input-keyboard-1.8.1-2-x86_64                                            11.8 KiB   738K/s 00:00 [############################################################] 100%
 xf86-input-libinput-0.19.0-1-x86_64                                           27.0 KiB   575K/s 00:00 [############################################################] 100%
 xf86-input-mouse-1.9.1-2-x86_64                                               26.6 KiB   720K/s 00:00 [############################################################] 100%
 xf86-input-void-1.4.1-2-x86_64                                                 5.3 KiB   761K/s 00:00 [############################################################] 100%
 xf86-input-wacom-0.33.0-1-x86_64                                              84.2 KiB   685K/s 00:00 [############################################################] 100%
 xorg-server-common-1.18.4-1-x86_64                                            26.7 KiB   534K/s 00:00 [############################################################] 100%
 xorg-server-1.18.4-1-x86_64                                                 1287.5 KiB   690K/s 00:02 [############################################################] 100%
 manjaro-bspwm-settings-20160826-3-any                                        600.2 KiB   692K/s 00:01 [############################################################] 100%
(42/42) checking keys in keyring                                                                       [############################################################] 100%
(42/42) checking package integrity                                                                     [############################################################] 100%
(42/42) loading package files                                                                          [############################################################] 100%
(42/42) checking for file conflicts                                                                    [############################################################] 100%
:: Processing package changes...
(1/3) removing xf86-input-aiptek                                                                       [############################################################] 100%
(2/3) removing dbus                                                                                    [############################################################] 100%
(3/3) removing libdbus                                                                                 [############################################################] 100%
( 1/42) upgrading libpng                                                                               [############################################################] 100%
( 2/42) upgrading imagemagick                                                                          [############################################################] 100%
( 3/42) installing dbus-docs                                                                           [############################################################] 100%
( 4/42) installing dbus-x11                                                                            [############################################################] 100%
( 5/42) upgrading libxml2                                                                              [############################################################] 100%
( 6/42) upgrading mesa                                                                                 [############################################################] 100%
( 7/42) upgrading mhwd-nvidia                                                                          [############################################################] 100%
( 8/42) upgrading mhwd-db                                                                              [############################################################] 100%
( 9/42) upgrading cups-filters                                                                         [############################################################] 100%
(10/42) upgrading dnsmasq                                                                              [############################################################] 100%
(11/42) upgrading downgrade                                                                            [############################################################] 100%
(12/42) upgrading gsettings-desktop-schemas                                                            [############################################################] 100%
(13/42) upgrading hdf5                                                                                 [############################################################] 100%
(14/42) upgrading libinput                                                                             [############################################################] 100%
(15/42) upgrading libnm-glib                                                                           [############################################################] 100%
(16/42) upgrading libwbclient                                                                          [############################################################] 100%
(17/42) upgrading libxfont                                                                             [############################################################] 100%
(18/42) installing manjaro-base-skel                                                                   [############################################################] 100%
(19/42) upgrading manjaro-bspwm-settings                                                               [############################################################] 100%
(20/42) upgrading nano                                                                                 [############################################################] 100%
(21/42) upgrading nm-connection-editor                                                                 [############################################################] 100%
(22/42) upgrading network-manager-applet                                                               [############################################################] 100%
(23/42) upgrading networkmanager                                                                       [############################################################] 100%
(24/42) upgrading orc                                                                                  [############################################################] 100%
(25/42) upgrading python-urllib3                                                                       [############################################################] 100%
New optional dependencies for python-urllib3
    python-pysocks: SOCKS support
(26/42) upgrading python-requests                                                                      [############################################################] 100%
New optional dependencies for python-requests
    python-pysocks: SOCKS proxy support
(27/42) upgrading python-setuptools                                                                    [############################################################] 100%
(28/42) upgrading smbclient                                                                            [############################################################] 100%
(29/42) upgrading unrar                                                                                [############################################################] 100%
(30/42) upgrading webkit2gtk                                                                           [############################################################] 100%
(31/42) upgrading xf86-input-acecad                                                                    [############################################################] 100%
(32/42) upgrading xf86-input-elographics                                                               [############################################################] 100%
(33/42) upgrading xf86-input-evdev                                                                     [############################################################] 100%
(34/42) upgrading xf86-input-joystick                                                                  [############################################################] 100%
(35/42) upgrading xf86-input-keyboard                                                                  [############################################################] 100%
(36/42) upgrading xf86-input-libinput                                                                  [############################################################] 100%
(37/42) upgrading xf86-input-mouse                                                                     [############################################################] 100%
(38/42) upgrading xf86-input-void                                                                      [############################################################] 100%
(39/42) upgrading xf86-input-wacom                                                                     [############################################################] 100%
(40/42) upgrading xf86-video-intel                                                                     [############################################################] 100%
(41/42) upgrading xorg-server-common                                                                   [############################################################] 100%
(42/42) upgrading xorg-server                                                                          [############################################################] 100%
:: Running post-transaction hooks...
(1/5) Compiling GSettings XML schema files...
(2/5) Updating icon theme caches...
(3/5) Updating the info directory file...
(4/5) Updating udev Hardware Database...
(5/5) Updating the desktop file MIME type cache...


       Your system is updated. To return to pacli press Enter

The new Xfce Minimal unstable ISO doesn’t ship with the CLI installer which also doesn’t work when installed manually on the live system. It fails at the Install step due to some naming conflicts.
The Calalmares installer installs ok, but the folders need to be moved to a btrfs subvolume (if the users wishes a subvolume install) manually or by a snapshot. Grub needs to be adjusted manually as well by chroot for example.
The new Xorg runs ok on an Intel Atom machine.

1 Like

@eugen-b I am very glad to see you again here! :smiley:

2 Likes

@philm I lost intetrnet (ethernet) connection on my desktop after the last update (2016-09-09) in unstable branch. It seems tha caused by the last version of networkmanager (1.4.1dev+55).The worst was that the downgrade failed. The previous version 1.4.1dev+33 running fine. As I can see arch uses 1.4.1dev+33 aswell. For what reason created 1.4.1dev+55?

@kouros17: we try to fix issues as they come. On my end I see no issues with the latest networkmanager. However I’ve no laptop. I’m on a PC wired. Changelog can be found here.

1 Like

I’ve no laptop and I’m on a PC aswell. I lost wired connection!
I restored clonezilla backup and networkmanager (1.4.1dev+33) to work again.

This is the broadcom set raising its obstinate head again, yes ?

@kouros17: what is the output of hwinfo --network?

└──╼ hwinfo --network
24: None 00.0: 10700 Loopback                                   
  [Created at net.125]
  Unique ID: ZsBS.GQNx7L4uPNA
  SysFS ID: /class/net/lo
  Hardware Class: network interface
  Model: "Loopback network interface"
  Device File: lo
  Link detected: yes
  Config Status: cfg=new, avail=yes, need=no, active=unknown

25: None 01.0: 10701 Ethernet
  [Created at net.125]
  Unique ID: zHNY.ndpeucax6V1
  Parent ID: wcdH.8j+houxr8RA
  SysFS ID: /class/net/eno1
  SysFS Device Link: /devices/pci0000:00/0000:00:19.0
  Hardware Class: network interface
  Model: "Ethernet network interface"
  Driver: "e1000e"
  Driver Modules: "e1000e"
  Device File: eno1
  HW Address: d8:50:e6:e8:60:b8
  Link detected: yes
  Config Status: cfg=new, avail=yes, need=no, active=unknown
  Attached to: #5 (Ethernet controller)

Currently we have followed package differences:

:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                              ccache                3.3-1              3.3.1-1
                             crystal             0.19.0-1             0.19.1-1
                     deepin-terminal             2.0.13-1             2.0.14-1
                             duktape              1.5.0-1              1.5.1-1
                              eslint              3.4.0-1              3.5.0-1
                            gitolite              3.6.5-2              3.6.6-1
                       libkeybinder2              0.3.0-2              0.3.1-1
                       mingw-w64-gcc              6.1.1-1              6.2.1-1
                        oath-toolkit              2.6.1-1              2.6.2-1
                  python2-keybinder2              0.3.0-2              0.3.1-1
                               squid             3.5.20-1             3.5.21-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                              ccache                3.3-1              3.3.1-1
                             crystal             0.19.0-1             0.19.1-1
                     deepin-terminal             2.0.13-1             2.0.14-1
                             duktape              1.5.0-1              1.5.1-1
                              eslint              3.4.0-1              3.5.0-1
                            gitolite              3.6.5-2              3.6.6-1
                       libkeybinder2              0.3.0-2              0.3.1-1
                       mingw-w64-gcc              6.1.1-1              6.2.1-1
                        oath-toolkit              2.6.1-1              2.6.2-1
                  python2-keybinder2              0.3.0-2              0.3.1-1
                               squid             3.5.20-1             3.5.21-1


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                                gawk              4.1.3-2              4.1.4-1
                      wireless-regdb         2016.05.02-1         2016.06.10-1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                                gawk              4.1.3-2              4.1.4-1
                      wireless-regdb         2016.05.02-1         2016.06.10-1


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                          libnm-glib1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0
                      networkmanager1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                                enca               1.18-1               1.19-1
                      geoip-database           20160802-1           20160907-1
                geoip-database-extra           20160802-1           20160907-1
                                gtk22.24.30+95+g876b5f7-1            2.24.31-1
                         libwbclient              4.4.5-2              4.5.0-1
                              ostree             2016.9-1            2016.10-1
                               samba              4.4.5-2              4.5.0-1
                           smbclient              4.4.5-2              4.5.0-1
                                 tdb             1.3.10-1             1.3.11-1
                              tevent             0.9.29-1             0.9.30-1
                       xfce4-notifyd              0.3.1-1              0.3.2-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                          libnm-glib1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0
                      networkmanager1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                                enca               1.18-1               1.19-1
                      geoip-database           20160802-1           20160907-1
                geoip-database-extra           20160802-1           20160907-1
                                gtk22.24.30+95+g876b5f7-1            2.24.31-1
                         libwbclient              4.4.5-2              4.5.0-1
                              ostree             2016.9-1            2016.10-1
                               samba              4.4.5-2              4.5.0-1
                           smbclient              4.4.5-2              4.5.0-1
                                 tdb             1.3.10-1             1.3.11-1
                              tevent             0.9.29-1             0.9.30-1
                       xfce4-notifyd              0.3.1-1              0.3.2-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE              testing             unstable
-------------------------------------------------------------------------------
                    lib32-libnm-glib1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0

Does networkmanager1.4.1dev+38+gfe0e507-0 also not work for you?

I don’t have 1.4.1dev+38 in my cache. Can you provide me a link to download and test it?

You also need libnm-glib and lib32-libnm-glib. :slight_smile:

I have already them installed.

Yeah, I mean if you want to downgrade NetworkManager then you’ll need to also downgrade those two. :slight_smile:

1 Like

Thank you crazyg4merz it would be useful to know that yesterday when downgrade failed. :slight_smile:

1 Like

Here we go:

sudo pacman -U http://repo.manjaro.org.uk/pool/overlay/lib32-libnm-glib-1.4.1dev+38+gfe0e507-0-x86_64.pkg.tar.xz http://repo.manjaro.org.uk/pool/overlay/networkmanager-1.4.1dev+38+gfe0e507-0-x86_64.pkg.tar.xz http://repo.manjaro.org.uk/pool/overlay/libnm-glib-1.4.1dev+38+gfe0e507-0-x86_64.pkg.tar.xz
1 Like

I’ve installed networkmanager1.4.1dev+38+gfe0e507-0 and works fine!

@kouros17: so what is the exact issue with 1.4.1dev+55 then? Do you get any error messages or how do you confirm it doesn’t work. All packages should have the same revision. On my end I see no issues. So far, these are the changes. Most likely this might be your issue, which is driver based.

@philm o.k, I tried once more time 1.4.1dev+55 and running fine now!
But I have lib32-libnm-glib46 instead of lib32-libnm-glib in my system.
Thanks a lot for your supporting! :slight_smile:

Todays update to unstable includes Budgie 10.2.7, gtk2 fixes for xfdesktop, the update of spl/zfs and work on calamares.

:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                            espeak1.48.15.r660.gb784e77-1 1.49.0.r0.g76e5224-1
                      budgie-desktop                    -             10.2.7-0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                              ccache                3.3-1              3.3.1-1
                             crystal             0.19.0-1             0.19.1-1
                     deepin-terminal             2.0.13-1             2.0.14-1
                             duktape              1.5.0-1              1.5.1-1
                              eslint              3.4.0-1              3.5.0-1
                            gitolite              3.6.5-2              3.6.6-1
                       libkeybinder2              0.3.0-2              0.3.1-1
                       mingw-w64-gcc              6.1.1-1              6.2.1-1
                        oath-toolkit              2.6.1-1              2.6.2-1
                  python2-keybinder2              0.3.0-2              0.3.1-1
                               squid             3.5.20-1             3.5.21-1


:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                            espeak1.48.15.r660.gb784e77-1 1.49.0.r0.g76e5224-1
                      budgie-desktop                    -             10.2.7-0


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                              ccache                3.3-1              3.3.1-1
                             crystal             0.19.0-1             0.19.1-1
                     deepin-terminal             2.0.13-1             2.0.14-1
                             duktape              1.5.0-1              1.5.1-1
                              eslint              3.4.0-1              3.5.0-1
                            gitolite              3.6.5-2              3.6.6-1
                       libkeybinder2              0.3.0-2              0.3.1-1
                       mingw-w64-gcc              6.1.1-1              6.2.1-1
                        oath-toolkit              2.6.1-1              2.6.2-1
                  python2-keybinder2              0.3.0-2              0.3.1-1
                               squid             3.5.20-1             3.5.21-1


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                                curl             7.50.1-1             7.50.2-1
                                gawk              4.1.3-2              4.1.4-1
                       libutil-linux             2.28.1-1             2.28.2-1
                          mkinitcpio                 20-1                 21-1
                          util-linux             2.28.1-1             2.28.2-1
                      wireless-regdb         2016.05.02-1         2016.06.10-1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                                curl             7.50.1-1             7.50.2-1
                                gawk              4.1.3-2              4.1.4-1
                       libutil-linux             2.28.1-1             2.28.2-1
                          mkinitcpio                 20-1                 21-1
                          util-linux             2.28.1-1             2.28.2-1
                      wireless-regdb         2016.05.02-1         2016.06.10-1


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                                gtk2            2.24.30-3                    -
                        libnm-glib1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0
                        linux310-spl            0.6.5.7-3            0.6.5.8-1
                        linux310-zfs            0.6.5.7-3            0.6.5.8-1
                        linux312-spl            0.6.5.7-4            0.6.5.8-1
                        linux312-zfs            0.6.5.7-4            0.6.5.8-1
                        linux314-spl            0.6.5.7-6            0.6.5.8-1
                        linux314-zfs            0.6.5.7-6            0.6.5.8-1
                        linux316-spl            0.6.5.7-3            0.6.5.8-1
                        linux316-zfs            0.6.5.7-3            0.6.5.8-1
                        linux318-spl            0.6.5.7-6            0.6.5.8-1
                        linux318-zfs            0.6.5.7-6            0.6.5.8-1
                         linux41-spl            0.6.5.7-5            0.6.5.8-1
                         linux41-zfs            0.6.5.7-5            0.6.5.8-1
                         linux46-spl            0.6.5.7-6            0.6.5.8-1
                         linux46-zfs            0.6.5.7-6            0.6.5.8-1
                         linux47-spl            0.6.5.7-3            0.6.5.8-1
                         linux47-zfs            0.6.5.7-3            0.6.5.8-1
                    networkmanager1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0
                            spl-dkms            0.6.5.7-1            0.6.5.8-2
                           spl-utils            0.6.5.7-1            0.6.5.8-1
                            zfs-dkms            0.6.5.7-2            0.6.5.8-1
                           zfs-utils            0.6.5.7-1            0.6.5.8-1
                           xfdesktop                    -           4.12.3-2.1


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                                enca               1.18-1               1.19-1
                      geoip-database           20160802-1           20160907-1
                geoip-database-extra           20160802-1           20160907-1
                                gtk22.24.30+95+g876b5f7-1            2.24.31-1
                             kdelibs            4.14.24-1            4.14.24-2
                         libwbclient              4.4.5-2              4.5.0-1
                              ostree             2016.9-1            2016.10-1
                           rhythmbox                3.4-1              3.4.1-1
                               samba              4.4.5-2              4.5.0-1
                           smbclient              4.4.5-2              4.5.0-1
                                 tdb             1.3.10-1             1.3.11-1
                              tevent             0.9.29-1             0.9.30-1
                       xfce4-notifyd              0.3.1-1              0.3.2-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                                gtk2            2.24.30-3                    -
                        libnm-glib1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0
                        linux310-spl            0.6.5.7-3            0.6.5.8-1
                        linux310-zfs            0.6.5.7-3            0.6.5.8-1
                        linux312-spl            0.6.5.7-4            0.6.5.8-1
                        linux312-zfs            0.6.5.7-4            0.6.5.8-1
                        linux314-spl            0.6.5.7-6            0.6.5.8-1
                        linux314-zfs            0.6.5.7-6            0.6.5.8-1
                        linux316-spl            0.6.5.7-3            0.6.5.8-1
                        linux316-zfs            0.6.5.7-3            0.6.5.8-1
                        linux318-spl            0.6.5.7-6            0.6.5.8-1
                        linux318-zfs            0.6.5.7-6            0.6.5.8-1
                         linux41-spl            0.6.5.7-5            0.6.5.8-1
                         linux41-zfs            0.6.5.7-5            0.6.5.8-1
                         linux46-spl            0.6.5.7-6            0.6.5.8-1
                         linux46-zfs            0.6.5.7-6            0.6.5.8-1
                         linux47-spl            0.6.5.7-3            0.6.5.8-1
                         linux47-zfs            0.6.5.7-3            0.6.5.8-1
                    networkmanager1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0
                            spl-dkms            0.6.5.7-1            0.6.5.8-2
                           spl-utils            0.6.5.7-1            0.6.5.8-1
                            zfs-dkms            0.6.5.7-2            0.6.5.8-1
                           zfs-utils            0.6.5.7-1            0.6.5.8-1
                           xfdesktop                    -           4.12.3-2.1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                                enca               1.18-1               1.19-1
                      geoip-database           20160802-1           20160907-1
                geoip-database-extra           20160802-1           20160907-1
                                gtk22.24.30+95+g876b5f7-1            2.24.31-1
                             kdelibs            4.14.24-1            4.14.24-2
                         libwbclient              4.4.5-2              4.5.0-1
                              ostree             2016.9-1            2016.10-1
                           rhythmbox                3.4-1              3.4.1-1
                               samba              4.4.5-2              4.5.0-1
                           smbclient              4.4.5-2              4.5.0-1
                                 tdb             1.3.10-1             1.3.11-1
                              tevent             0.9.29-1             0.9.30-1
                       xfce4-notifyd              0.3.1-1              0.3.2-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2016-09-09           2016-09-10
-------------------------------------------------------------------------------
                  lib32-libnm-glib1.4.1dev+38+gfe0e507-01.4.1dev+55+g4a535e6-0